
#wrapper {
    width: 100%;
    background-color: #fbfaf4
    font: 14px/1.7 Verdana, sans-serif;
    color: #9b968b;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
}

ul {
    list-style-type: none;
    padding: 0;
    margin: 0
}

.md-margin {
    margin-bottom: 30px
}


.lg-margin2x {
    margin-bottom: 80px
}

.col-3 {
    width: 33.333333%;
    float: left
}
.col-3-2x {
    width: 66.666666%;
    float: left
}



.nav-tabs {
    border-bottom: 1px solid #e7e2d1
}
.nav-tabs.reverse {
    border-bottom: none;
    border-top: 1px solid #cbc6b5
}
.nav-tabs>li {
    float: left
}
.nav-tabs.reverse>li {
    margin-top: -1px
}
.nav-tabs>li {
    margin-bottom: -1px
}
.nav-tabs>li>a {
    margin: 0 0 0 -1px;
    font: 15px/24px open_sansregular, Verdana, sans-serif;
    border: 1px solid #e7e2d1;
    border-radius: 0;
    color: #9e988a;
    text-transform: uppercase;
    background: #f8f4ee;
    padding: 20px 30px
}
.nav-tabs>li.active:first-child>a,
.nav-tabs>li:first-child>a {
    padding-left: 30px
}
.nav-tabs>li>a:hover {
    border-color: #e7e2d1
}
.nav-tabs>li>a:focus,
.nav-tabs>li>a:hover {
    background-color: #fbfaf4
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #858073;
    cursor: default;
    background-color: transparent;
    border: 1px solid #e7e2d1;
    border-bottom-color: transparent
}


.tab-pane .list-margin,
.tab-pane li {
    line-height: 30px;
    margin-bottom: 0
}
.tab-container {
    border: 1px solid #e7e2d1
}
.tab-container.left .nav-tabs,
.tab-container.right .nav-tabs {
    width: 35%;
    margin-bottom: 0
}
.tab-container.left .tab-content,
.tab-container.right .tab-content {
    width: 65%
}
.tab-container.left .nav,
.tab-container.left .tab-content {
    float: left
}
.tab-container.right .nav,
.tab-container.right .tab-content {
    float: right
}
.tab-container .tab-content {
    padding: 22px 30px
}
.tab-container.left .nav li,
.tab-container.right .nav li {
    float: none;
    text-align: center
}
.tab-container .nav-tabs {
    border: none
}
.tab-container .nav-tabs li a,
.tab-container .nav-tabs>li.active:first-child>a,
.tab-container .nav-tabs>li:first-child>a {
    padding: 0 10px
}
.tab-container.left .nav-tabs>li.active>a {
    border-right: transparent
}
.tab-container.left .nav-tabs>li>a .tab-container.right .nav-tabs>li>a {
    border-right: 1px solid #cbc6b5;
    border-top: 1px solid #cbc6b5
}
.tab-container.right .nav-tabs>li>a {
    margin-right: -1px
}
.tab-container .nav-tabs>li:first-child>a {
    border-top: none
}
.tab-container.right .nav-tabs>li.active>a {
    border-left-color: transparent
}
.tab-container .nav-tabs>li:last-child>a,
.tab-container .nav-tabs>li:last-child>a:hover {
    border-bottom: 1px solid #e7e2d1
}
.tab-container .nav-tabs>li>a:hover {
    border-bottom-color: transparent
}
@media (max-width: 767px) {
    .tab-container.left .nav,
    .tab-container.left .tab-content,
    .tab-container.right .nav,
    .tab-container.right .tab-content {
        float: none;
        width: 100%
    }
    .tab-container.left .tab-content {
        margin-left: 0;
        padding: 25px
    }
    .tab-container.right .tab-content {
        margin-right: 0;
        padding: 25px
    }
    .tab-container .nav-tabs li a,
    .tab-container .nav-tabs>li.active:first-child>a,
    .tab-container .nav-tabs>li:first-child>a {
        padding: 20px!important;
        height: auto!important;
        line-height: 1.5!important
    }
    .tab-container.left .nav-tabs>li>a {
        border-right-color: transparent
    }
    .tab-container.right .nav-tabs>li.active>a {
        border-left-color: #e7e2d1
    }
}



.btn-group-lger>.btn,
.btn-lger {
    padding: 12px 18px;
    font-size: 16px;
    line-height: 22px;
    border-radius: 0
}

.btn-custom-5 {
    color: #898678;
    background-color: transparent;
    border-color: #cbc6b5;
    text-transform: uppercase
}
.btn-custom-5.active,
.btn-custom-5:active,
.btn-custom-5:focus,
.btn-custom-5:hover,
.open .dropdown-toggle.btn-custom-3 {
    color: #fff;
    background-color: #e61446;
    border-color: #e61446
}
.btn-custom-5.disabled,
.btn-custom-5.disabled.active,
.btn-custom-5.disabled:active,
.btn-custom-5.disabled:focus,
.btn-custom-5.disabled:hover,
.btn-custom-5[disabled],
.btn-custom-5[disabled].active,
.btn-custom-5[disabled]:active,
.btn-custom-5[disabled]:focus,
.btn-custom-5[disabled]:hover,
fieldset[disabled] .btn-custom-5,
fieldset[disabled] .btn-custom-5.active,
fieldset[disabled] .btn-custom-5:active,
fieldset[disabled] .btn-custom-5:focus,
fieldset[disabled] .btn-custom-5:hover {
    background-color: transparent;
    border-color: #cbc6b5
}
.btn-custom-6 {
    color: #fff;
    background-color: #aea995;
    border-color: transparent;
    text-transform: uppercase
}
.btn-custom-6.active,
.btn-custom-6:active,
.btn-custom-6:focus,
.btn-custom-6:hover,
.open .dropdown-toggle.btn-custom-6 {
    color: #fff;
    background-color: #e61446;
    border-color: transparent
}


.product-name {
    font: 15px/17px source_code_proregular, sans-serif;
    color: #848079;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 9px
}
.product-name.text-left {
    text-align: left;
    margin-bottom: 18px
}
.product-name.text-right {
    text-align: right;
    margin-bottom: 18px
}
.product-name a {
    color: #848079
}
.product-name a:hover {
    color: #e61446
}



.table {
    border: 1px solid #e7e2d1;
    margin-bottom: 0;
    color: #9e988a
}
.table img {
    display: inline-block;
    max-width: 100%;
    height: auto
}
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    padding: 25px;
    line-height: 1.5;
    border-top: none;
    text-align: center
}
.table-responsive>.table>tbody>tr>td,
.table-responsive>.table>tbody>tr>th,
.table-responsive>.table>tfoot>tr>td,
.table-responsive>.table>tfoot>tr>th,
.table-responsive>.table>thead>tr>td,
.table-responsive>.table>thead>tr>th {
    white-space: normal
}
.cart-table thead tr th {
    padding: 17px 25px;
    border-color: transparent;
    border-bottom: none;
    background: #e7e2d1
}
.table .table-title {
    font: 14px/20px open_sansregular, sans-serif;
    color: #a19988;
    text-transform: uppercase
}
.cart-table>thead>tr>th:last-child {
    border-right: transparent
}
.table>tbody>tr>td,
.table>tfoot>tr>td,
.table>thead>tr>td {
    /** == 
    border-top: 1px solid #e7e2d1!important
     == **/
}
.table figure a {
    display: block
}
.cart-table .product-name-col {
    width: 500px
}
.cart-table .product-name-col figure {
    max-width: 170px;
    float: left;
    margin-right: 25px;
    border: 1px solid #e6dfd1
}
.cart-table .product-name-col ul li {
    padding: 1px 0
}
.cart-table .product-code {
    padding-top: 30px
}
.table .product-name {
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    margin: 5px 0 8px
}
.table .product-price-special {
    font-size: 18px;
    font-family: open_sansregular, Verdana, sans-serif;
    display: inline-block;
    margin-top: 2px
}
.table .product-total-col .product-price-special {
    color: #e61446
}
.cart-table .product-name-col ul {
    text-align: left
}
.cart-table .item-name-col ul li {
    display: block
}
.table .custom-quantity-input {
    width: 70px;
    height: 34px;
    margin: 0 auto
}
.table .custom-quantity-input input {
    height: 100%;
    width: 100%;
    font-size: 15px;
    background: 0 0;
    color: #9e988a;
    border: 1px solid #cbc6b5;
    text-align: center
}
.table .custom-quantity-input .quantity-btn {
    width: 22px;
    height: 22px;
    line-height: 22px
}

.close-button {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url(../images/sprites/sprite.png);
    background-repeat: no-repeat;
    background-position: -334px -189px;
    -webkit-transition: background-color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    vertical-align: top
}
.close-button:hover {
    background-color: #e61446;
    background-position: -334px -207px;
    border-color: #e61446
}
.close-button.disabled:hover {
    background-position: -334px -189px;
    background-color: transparent
}
.cart-table .close-button {
    margin-top: 7px
}


.total-table {
    font: 15px/18px open_sansregular, sans-serif;
    color: #9e988a;
    text-transform: uppercase
}
.total-table>tbody>tr:first-child>td,
.total-table>tbody>tr:last-child>td,
.total-table>tbody>tr>td {
    padding: 16px 29px;
    line-height: 21px
}
.total-table>tbody>tr>td,
.total-table>tfoot>tr>td {
    border-right: 1px solid #e7e2d1
}
.total-table>tfoot>tr>td {
    padding: 19.5px;
    font-size: 15px;
    line-height: 21px;
    background: #f8f4ee;
    color: #858073
}
.total-table>tfoot>tr>td:last-child {
    color: #e61446
}

.ship-desc {
    font-size: 16px;
    line-height: 20px;
    color: #ada99c;
    margin-bottom: 20px
}
.ship-row {
    margin-bottom: 15px
}
.ship-row:last-child {
    margin-bottom: 5px
}
.ship-label {
    line-height: 34px
}
.ship-label>i {
    color: #e61446
}
.ship-post {
    padding-right: 20px
}
.ship-row,
.ship-row input {
    color: #b8b4a8;
    border-color: #d7d5cb
}
.ship-row .form-control {
    margin-bottom: 0
}

#scroll-top{border-color:transparent;border-bottom:none;position:absolute;background-position:0 -222px;top:-46px;right:80px}

@media (min-width: 768px) {
  .wi-sm-1, .wi-sm-2, .wi-sm-3, .wi-sm-4, .wi-sm-5, .wi-sm-6, .wi-sm-7, .wi-sm-8, .wi-sm-9, .wi-sm-10, .wi-sm-11, .wi-sm-12 {
    float: left;
  }
  .wi-sm-12 {
    width: 100%!important;
  }
  .wi-sm-11 {
    width: 91.66666667%!important;
  }
  .wi-sm-10 {
    width: 83.33333333%!important;
  }
  .wi-sm-9 {
    width: 75%!important;
  }
  .wi-sm-8 {
    width: 66.66666667%!important;
  }
  .wi-sm-7 {
    width: 58.33333333%!important;
  }
  .wi-sm-6 {
    width: 50%!important;
  }
  .wi-sm-5 {
    width: 41.66666667%!important;
  }
  .wi-sm-4 {
    width: 33.33333333%!important;
  }
  .wi-sm-3 {
    width: 25%!important;
  }
  .wi-sm-2 {
    width: 16.66666667%!important;
  }
  .wi-sm-1 {
    width: 8.33333333%!important;
  }
   
   @media (min-width: 992px) {
  .wi-md-1, .wi-md-2, .wi-md-3, .wi-md-4, .wi-md-5, .wi-md-6, .wi-md-7, #wi-md-8, .wi-md-9, .wi-md-10, .wi-md-11, .wi-md-12 {
    float: left;
  }
  .wi-md-12 {
    width: 100%!important;
  }
  .wi-md-11 {
    width: 91.66666667%!important;
  }
  .wi-md-10 {
    width: 83.33333333%!important;
  }
  .wi-md-9 {
    width: 75%!important;
  }
  #wi-md-8 {
    width: 66.66666667%!important;
  }
  .wi-md-7 {
    width: 58.33333333%!important;
  }
  .wi-md-6 {
    width: 50%!important;
  }
  .wi-md-5 {
    width: 41.66666667%!important;
  }
  .wi-md-4 {
    width: 33.33333333%!important;
  }
  .wi-md-3 {
    width: 25%!important;
  }
  .wi-md-2 {
    width: 16.66666667%!important;
  }
  .wi-md-1 {
    width: 8.33333333%!important;
  }
  
  @media (min-width: 1200px) {
  .wi-lg-1, .wi-lg-2, .wi-lg-3, .wi-lg-4, .wi-lg-5, .wi-lg-6, .wi-lg-7, .wi-lg-8, .wi-lg-9, .wi-lg-10, .wi-lg-11, .wi-lg-12 {
    float: left;
  }
  .wi-lg-12 {
    width: 100%!important;
  }
  .wi-lg-11 {
    width: 91.66666667%!important;
  }
  .wi-lg-10 {
    width: 83.33333333%!important;
  }
  .wi-lg-9 {
    width: 75%!important;
  }
  .wi-lg-8 {
    width: 66.66666667%!important;
  }
  .wi-lg-7 {
    width: 58.33333333%!important;
  }
  .wi-lg-6 {
    width: 50%!important;
  }
  .wi-lg-5 {
    width: 41.66666667%!important;
  }
  .wi-lg-4 {
    width: 33.33333333%!important;
  }
  .wi-lg-3 {
    width: 25%!important;
  }
  .wi-lg-2 {
    width: 16.66666667%!important;
  }
  .wi-lg-1 {
    width: 8.33333333%!important;
  }


    @media (max-width: 500px) {
      .wi-xs-1, .wi-xs-2, .wi-xs-3, .wi-xs-4, .wi-xs-5, .wi-xs-6, .wi-xs-7, .wi-xs-8, .wi-xs-9, .wi-xs-10, .wi-xs-11, .wi-xs-12 {
        float: left;
      }
.wi-xs-12 {
  width: 100%!important;
}
.wi-xs-11 {
  width: 91.66666667%!important;
}
.wi-xs-10 {
  width: 83.33333333%!important;
}
.wi-xs-9 {
  width: 75%!important;
}
.wi-xs-8 {
  width: 66.66666667%!important;
}
.wi-xs-7 {
  width: 58.33333333%!important;
}
.wi-xs-6 {
  width: 50%!important;
}
.wi-xs-5 {
  width: 41.66666667%!important;
}
.wi-xs-4 {
  width: 33.33333333%!important;
}
.wi-xs-3 {
  width: 25%!important;
}
.wi-xs-2 {
  width: 16.66666667%!important;
}
.wi-xs-1 {
  width: 8.33333333%!important;
}


@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  
  
  @media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  
  @media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  
  @media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  
  @media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}   
    
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
    